import 'package:flutter/cupertino.dart';
import '../../router/app_routes.dart';

extension ScreenSize on double {
  double get w {
    return this / 375 * MediaQuery.sizeOf(rootNavigatorKey.currentContext!).width;
  }

  double get h {
    return this / 812 * MediaQuery.sizeOf(rootNavigatorKey.currentContext!).height;
  }
}